## ruby-strong-parameters 0.2.3

=== debian/changelog ===
ruby-strong-parameters (0.2.3-1) unstable; urgency=low

  * New upstream release
  * Build with gem2deb >= 0.7.5~ (ruby all)
  * Bump standards version to 3.9.5 (no changes)
  * Remove tmp directory in clean target

 -- Pirate Praveen <praveen@debian.org>  Wed, 30 Apr 2014 13:12:58 +0530

ruby-strong-parameters (0.2.1-1) unstable; urgency=low

  * Initial release (Closes: #710245)

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Tue, 28 May 2013 20:33:38 +0530
