=== debian/control ===
Source: ruby-strong-parameters
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~), rake,
 ruby-actionpack-3.2, ruby-activemodel-3.2, ruby-railties-3.2
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-strong-parameters.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-strong-parameters.git;a=summary
Homepage: https://github.com/rails/strong_parameters
XS-Ruby-Versions: all

Package: ruby-strong-parameters
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 ruby-actionpack-3.2, ruby-activemodel-3.2, ruby-railties-3.2
Description: permitted and required parameters for Action Pack
 With this plugin, Action Controller parameters are forbidden to be used in
 Active Model mass assignments until they have been whitelisted. This means
 you'll have to make a conscious choice about which attributes to allow for
 mass updating and thus prevent accidentally exposing that which shouldn't be
 exposed.
 .
 In addition, parameters can be marked as required and flow through a predefined
 raise/rescue flow to end up as a 400 Bad Request with no effort.
