=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/strong_parameters .*/strong_parameters-(.*).tar.gz
